
/* Blues */
.ARB { display: inline-block; background: url('/Images/PI/blue.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px; }

/* Greens */

.ARG { display: inline-block; background: url('/Images/PI/green.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px;
}

/* Reds */

.ARR { display: inline-block; background: url('/Images/PI/red.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px; }

.ARO { display: inline-block; background: url('/Images/PI/orange.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px; }

/* Yellows */

.ARY { display: inline-block; background: url('/Images/PI/yellow.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px; }

.ARP
{ display: inline-block; background: url('/Images/PI/magenta.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; width: 24px; height: 24px; 
}

/* Position */
.AR-000 { background-position: -0px -0px;}
.AR-001 { background-position: -24px -0px;}
.AR-002 { background-position: -48px -0px;}
.AR-003 { background-position: -72px -0px;}
.AR-004 { background-position: -96px -0px;}
.AR-005 { background-position: -120px -0px;}
.AR-006 { background-position: -144px -0px;}
.AR-007 { background-position: -168px -0px;}
.AR-008 { background-position: -192px -0px;}
.AR-009 { background-position: -216px -0px;}
.AR-010 { background-position: -240px -0px;}
.AR-011 { background-position: -264px -0px;}
.AR-012 { background-position: -288px -0px;}
.AR-013 { background-position: -312px -0px;}
.AR-014 { background-position: -336px -0px;}
.AR-015 { background-position: -360px -0px;}
.AR-016 { background-position: -384px -0px;}
.AR-017 { background-position: -408px -0px;}
.AR-018 { background-position: -0px -24px;}
.AR-019 { background-position: -24px -24px;}
.AR-020 { background-position: -48px -24px;}
.AR-021 { background-position: -72px -24px;}
.AR-022 { background-position: -96px -24px;}
.AR-023 { background-position: -120px -24px;}
.AR-024 { background-position: -144px -24px;}
.AR-025 { background-position: -168px -24px;}
.AR-026 { background-position: -192px -24px;}
.AR-027 { background-position: -216px -24px;}
.AR-028 { background-position: -240px -24px;}
.AR-029 { background-position: -264px -24px;}
.AR-030 { background-position: -288px -24px;}
.AR-031 { background-position: -312px -24px;}
.AR-032 { background-position: -336px -24px;}
.AR-033 { background-position: -360px -24px;}
.AR-034 { background-position: -384px -24px;}
.AR-035 { background-position: -408px -24px;}
.AR-036 { background-position: -0px -48px;}
.AR-037 { background-position: -24px -48px;}
.AR-038 { background-position: -48px -48px;}
.AR-039 { background-position: -72px -48px;}
.AR-040 { background-position: -96px -48px;}
.AR-041 { background-position: -120px -48px;}
.AR-042 { background-position: -144px -48px;}
.AR-043 { background-position: -168px -48px;}
.AR-044 { background-position: -192px -48px;}
.AR-045 { background-position: -216px -48px;}
.AR-046 { background-position: -240px -48px;}
.AR-047 { background-position: -264px -48px;}
.AR-048 { background-position: -288px -48px;}
.AR-049 { background-position: -312px -48px;}
.AR-050 { background-position: -336px -48px;}
.AR-051 { background-position: -360px -48px;}
.AR-052 { background-position: -384px -48px;}
.AR-053 { background-position: -408px -48px;}
.AR-054 { background-position: -0px -72px;}
.AR-055 { background-position: -24px -72px;}
.AR-056 { background-position: -48px -72px;}
.AR-057 { background-position: -72px -72px;}
.AR-058 { background-position: -96px -72px;}
.AR-059 { background-position: -120px -72px;}
.AR-060 { background-position: -144px -72px;}
.AR-061 { background-position: -168px -72px;}
.AR-062 { background-position: -192px -72px;}
.AR-063 { background-position: -216px -72px;}
.AR-064 { background-position: -240px -72px;}
.AR-065 { background-position: -264px -72px;}
.AR-066 { background-position: -288px -72px;}
.AR-067 { background-position: -312px -72px;}
.AR-068 { background-position: -336px -72px;}
.AR-069 { background-position: -360px -72px;}
.AR-070 { background-position: -384px -72px;}
.AR-071 { background-position: -408px -72px;}
.AR-072 { background-position: -0px -96px;}
.AR-073 { background-position: -24px -96px;}
.AR-074 { background-position: -48px -96px;}
.AR-075 { background-position: -72px -96px;}
.AR-076 { background-position: -96px -96px;}
.AR-077 { background-position: -120px -96px;}
.AR-078 { background-position: -144px -96px;}
.AR-079 { background-position: -168px -96px;}
.AR-080 { background-position: -192px -96px;}
.AR-081 { background-position: -216px -96px;}
.AR-082 { background-position: -240px -96px;}
.AR-083 { background-position: -264px -96px;}
.AR-084 { background-position: -288px -96px;}
.AR-085 { background-position: -312px -96px;}
.AR-086 { background-position: -336px -96px;}
.AR-087 { background-position: -360px -96px;}
.AR-088 { background-position: -384px -96px;}
.AR-089 { background-position: -408px -96px;}
.AR-090 { background-position: -0px -120px;}
.AR-091 { background-position: -24px -120px;}
.AR-092 { background-position: -48px -120px;}
.AR-093 { background-position: -72px -120px;}
.AR-094 { background-position: -96px -120px;}
.AR-095 { background-position: -120px -120px;}
.AR-096 { background-position: -144px -120px;}
.AR-097 { background-position: -168px -120px;}
.AR-098 { background-position: -192px -120px;}
.AR-099 { background-position: -216px -120px;}
.AR-100 { background-position: -240px -120px;}
.AR-101 { background-position: -264px -120px;}
.AR-102 { background-position: -288px -120px;}
.AR-103 { background-position: -312px -120px;}
.AR-104 { background-position: -336px -120px;}
.AR-105 { background-position: -360px -120px;}
.AR-106 { background-position: -384px -120px;}
.AR-107 { background-position: -408px -120px;}
.AR-108 { background-position: -0px -144px;}
.AR-109 { background-position: -24px -144px;}
.AR-110 { background-position: -48px -144px;}
.AR-111 { background-position: -72px -144px;}
.AR-112 { background-position: -96px -144px;}
.AR-113 { background-position: -120px -144px;}
.AR-114 { background-position: -144px -144px;}
.AR-115 { background-position: -168px -144px;}
.AR-116 { background-position: -192px -144px;}
.AR-117 { background-position: -216px -144px;}
.AR-118 { background-position: -240px -144px;}
.AR-119 { background-position: -264px -144px;}
.AR-120 { background-position: -288px -144px;}
.AR-121 { background-position: -312px -144px;}
.AR-122 { background-position: -336px -144px;}
.AR-123 { background-position: -360px -144px;}
.AR-124 { background-position: -384px -144px;}
.AR-125 { background-position: -408px -144px;}
.AR-126 { background-position: -0px -168px;}
.AR-127 { background-position: -24px -168px;}
.AR-128 { background-position: -48px -168px;}
.AR-129 { background-position: -72px -168px;}
.AR-130 { background-position: -96px -168px;}
.AR-131 { background-position: -120px -168px;}
.AR-132 { background-position: -144px -168px;}
.AR-133 { background-position: -168px -168px;}
.AR-134 { background-position: -192px -168px;}
.AR-135 { background-position: -216px -168px;}
.AR-136 { background-position: -240px -168px;}
.AR-137 { background-position: -264px -168px;}
.AR-138 { background-position: -288px -168px;}
.AR-139 { background-position: -312px -168px;}
.AR-140 { background-position: -336px -168px;}
.AR-141 { background-position: -360px -168px;}
.AR-142 { background-position: -384px -168px;}
.AR-143 { background-position: -408px -168px;}
.AR-144 { background-position: -0px -192px;}
.AR-145 { background-position: -24px -192px;}
.AR-146 { background-position: -48px -192px;}
.AR-147 { background-position: -72px -192px;}
.AR-148 { background-position: -96px -192px;}
.AR-149 { background-position: -120px -192px;}
.AR-150 { background-position: -144px -192px;}
.AR-151 { background-position: -168px -192px;}
.AR-152 { background-position: -192px -192px;}
.AR-153 { background-position: -216px -192px;}
.AR-154 { background-position: -240px -192px;}
.AR-155 { background-position: -264px -192px;}
.AR-156 { background-position: -288px -192px;}
.AR-157 { background-position: -312px -192px;}
.AR-158 { background-position: -336px -192px;}
.AR-159 { background-position: -360px -192px;}
.AR-160 { background-position: -384px -192px;}
.AR-161 { background-position: -408px -192px;}
.AR-162 { background-position: -0px -216px;}
.AR-163 { background-position: -24px -216px;}
.AR-164 { background-position: -48px -216px;}
.AR-165 { background-position: -72px -216px;}
.AR-166 { background-position: -96px -216px;}
.AR-167 { background-position: -120px -216px;}
.AR-168 { background-position: -144px -216px;}
.AR-169 { background-position: -168px -216px;}
.AR-170 { background-position: -192px -216px;}
.AR-171 { background-position: -216px -216px;}
.AR-172 { background-position: -240px -216px;}
.AR-173 { background-position: -264px -216px;}
.AR-174 { background-position: -288px -216px;}
.AR-175 { background-position: -312px -216px;}
.AR-176 { background-position: -336px -216px;}
.AR-177 { background-position: -360px -216px;}
.AR-178 { background-position: -384px -216px;}
.AR-179 { background-position: -408px -216px;}
.AR-180 { background-position: -0px -240px;}
.AR-181 { background-position: -24px -240px;}
.AR-182 { background-position: -48px -240px;}
.AR-183 { background-position: -72px -240px;}
.AR-184 { background-position: -96px -240px;}
.AR-185 { background-position: -120px -240px;}
.AR-186 { background-position: -144px -240px;}
.AR-187 { background-position: -168px -240px;}
.AR-188 { background-position: -192px -240px;}
.AR-189 { background-position: -216px -240px;}
.AR-190 { background-position: -240px -240px;}
.AR-191 { background-position: -264px -240px;}
.AR-192 { background-position: -288px -240px;}
.AR-193 { background-position: -312px -240px;}
.AR-194 { background-position: -336px -240px;}
.AR-195 { background-position: -360px -240px;}
.AR-196 { background-position: -384px -240px;}
.AR-197 { background-position: -408px -240px;}
.AR-198 { background-position: -0px -264px;}
.AR-199 { background-position: -24px -264px;}
.AR-200 { background-position: -48px -264px;}
.AR-201 { background-position: -72px -264px;}
.AR-202 { background-position: -96px -264px;}
.AR-203 { background-position: -120px -264px;}
.AR-204 { background-position: -144px -264px;}
.AR-205 { background-position: -168px -264px;}
.AR-206 { background-position: -192px -264px;}
.AR-207 { background-position: -216px -264px;}
.AR-208 { background-position: -240px -264px;}
.AR-209 { background-position: -264px -264px;}
.AR-210 { background-position: -288px -264px;}
.AR-211 { background-position: -312px -264px;}
.AR-212 { background-position: -336px -264px;}
.AR-213 { background-position: -360px -264px;}
.AR-214 { background-position: -384px -264px;}
.AR-215 { background-position: -408px -264px;}
.AR-216 { background-position: -0px -288px;}
.AR-217 { background-position: -24px -288px;}
.AR-218 { background-position: -48px -288px;}
.AR-219 { background-position: -72px -288px;}
.AR-220 { background-position: -96px -288px;}
.AR-221 { background-position: -120px -288px;}
.AR-222 { background-position: -144px -288px;}
.AR-223 { background-position: -168px -288px;}
.AR-224 { background-position: -192px -288px;}
.AR-225 { background-position: -216px -288px;}
.AR-226 { background-position: -240px -288px;}
.AR-227 { background-position: -264px -288px;}
.AR-228 { background-position: -288px -288px;}
.AR-229 { background-position: -312px -288px;}
.AR-230 { background-position: -336px -288px;}
.AR-231 { background-position: -360px -288px;}
.AR-232 { background-position: -384px -288px;}
.AR-233 { background-position: -408px -288px;}
.AR-234 { background-position: -0px -312px;}
.AR-235 { background-position: -24px -312px;}
.AR-236 { background-position: -48px -312px;}
.AR-237 { background-position: -72px -312px;}
.AR-238 { background-position: -96px -312px;}
.AR-239 { background-position: -120px -312px;}
.AR-240 { background-position: -144px -312px;}
.AR-241 { background-position: -168px -312px;}
.AR-242 { background-position: -192px -312px;}
.AR-243 { background-position: -216px -312px;}
.AR-244 { background-position: -240px -312px;}
.AR-245 { background-position: -264px -312px;}
.AR-246 { background-position: -288px -312px;}
.AR-247 { background-position: -312px -312px;}
.AR-248 { background-position: -336px -312px;}
.AR-249 { background-position: -360px -312px;}
.AR-250 { background-position: -384px -312px;}
.AR-251 { background-position: -408px -312px;}
.AR-252 { background-position: -0px -336px;}
.AR-253 { background-position: -24px -336px;}
.AR-254 { background-position: -48px -336px;}
.AR-255 { background-position: -72px -336px;}
.AR-256 { background-position: -96px -336px;}
.AR-257 { background-position: -120px -336px;}
.AR-258 { background-position: -144px -336px;}
.AR-259 { background-position: -168px -336px;}
.AR-260 { background-position: -192px -336px;}
.AR-261 { background-position: -216px -336px;}
.AR-262 { background-position: -240px -336px;}
.AR-263 { background-position: -264px -336px;}
.AR-264 { background-position: -288px -336px;}
.AR-265 { background-position: -312px -336px;}
.AR-266 { background-position: -336px -336px;}
.AR-267 { background-position: -360px -336px;}
.AR-268 { background-position: -384px -336px;}
.AR-269 { background-position: -408px -336px;}
.AR-270 { background-position: -0px -360px;}
.AR-271 { background-position: -24px -360px;}
.AR-272 { background-position: -48px -360px;}
.AR-273 { background-position: -72px -360px;}
.AR-274 { background-position: -96px -360px;}
.AR-275 { background-position: -120px -360px;}
.AR-276 { background-position: -144px -360px;}
.AR-277 { background-position: -168px -360px;}
.AR-278 { background-position: -192px -360px;}
.AR-279 { background-position: -216px -360px;}
.AR-280 { background-position: -240px -360px;}
.AR-281 { background-position: -264px -360px;}
.AR-282 { background-position: -288px -360px;}
.AR-283 { background-position: -312px -360px;}
.AR-284 { background-position: -336px -360px;}
.AR-285 { background-position: -360px -360px;}
.AR-286 { background-position: -384px -360px;}
.AR-287 { background-position: -408px -360px;}
.AR-288 { background-position: -0px -384px;}
.AR-289 { background-position: -24px -384px;}
.AR-290 { background-position: -48px -384px;}
.AR-291 { background-position: -72px -384px;}
.AR-292 { background-position: -96px -384px;}
.AR-293 { background-position: -120px -384px;}
.AR-294 { background-position: -144px -384px;}
.AR-295 { background-position: -168px -384px;}
.AR-296 { background-position: -192px -384px;}
.AR-297 { background-position: -216px -384px;}
.AR-298 { background-position: -240px -384px;}
.AR-299 { background-position: -264px -384px;}
.AR-300 { background-position: -288px -384px;}
.AR-301 { background-position: -312px -384px;}
.AR-302 { background-position: -336px -384px;}
.AR-303 { background-position: -360px -384px;}
.AR-304 { background-position: -384px -384px;}
.AR-305 { background-position: -408px -384px;}
.AR-306 { background-position: -0px -408px;}
.AR-307 { background-position: -24px -408px;}
.AR-308 { background-position: -48px -408px;}
.AR-309 { background-position: -72px -408px;}
.AR-310 { background-position: -96px -408px;}
.AR-311 { background-position: -120px -408px;}
.AR-312 { background-position: -144px -408px;}
.AR-313 { background-position: -168px -408px;}
.AR-314 { background-position: -192px -408px;}
.AR-315 { background-position: -216px -408px;}
.AR-316 { background-position: -240px -408px;}
.AR-317 { background-position: -264px -408px;}
.AR-318 { background-position: -288px -408px;}
.AR-319 { background-position: -312px -408px;}
.AR-320 { background-position: -336px -408px;}
.AR-321 { background-position: -360px -408px;}
.AR-322 { background-position: -384px -408px;}
.AR-323 { background-position: -408px -408px;}
.AR-324 { background-position: -0px -432px;}
.AR-325 { background-position: -24px -432px;}
.AR-326 { background-position: -48px -432px;}
.AR-327 { background-position: -72px -432px;}
.AR-328 { background-position: -96px -432px;}
.AR-329 { background-position: -120px -432px;}
.AR-330 { background-position: -144px -432px;}
.AR-331 { background-position: -168px -432px;}
.AR-332 { background-position: -192px -432px;}
.AR-333 { background-position: -216px -432px;}
.AR-334 { background-position: -240px -432px;}
.AR-335 { background-position: -264px -432px;}
.AR-336 { background-position: -288px -432px;}
.AR-337 { background-position: -312px -432px;}
.AR-338 { background-position: -336px -432px;}
.AR-339 { background-position: -360px -432px;}
.AR-340 { background-position: -384px -432px;}
.AR-341 { background-position: -408px -432px;}
.AR-342 { background-position: -0px -456px;}
.AR-343 { background-position: -24px -456px;}
.AR-344 { background-position: -48px -456px;}
.AR-345 { background-position: -72px -456px;}
.AR-346 { background-position: -96px -456px;}
.AR-347 { background-position: -120px -456px;}
.AR-348 { background-position: -144px -456px;}
.AR-349 { background-position: -168px -456px;}
.AR-350 { background-position: -192px -456px;}
.AR-351 { background-position: -216px -456px;}
.AR-352 { background-position: -240px -456px;}
.AR-353 { background-position: -264px -456px;}
.AR-354 { background-position: -288px -456px;}
.AR-355 { background-position: -312px -456px;}
.AR-356 { background-position: -336px -456px;}
.AR-357 { background-position: -360px -456px;}
.AR-358 { background-position: -384px -456px;}
.AR-359 { background-position: -408px -456px;}
